<?php
/**
*
* filebase [English]
*
* @package language
* @version CVS/SVN: $Id: filebase.php 91 2008-04-22 19:34:20Z michaelb $2.1.0
* @copyright (c) 2008 Visop.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}
if (empty($lang) || !is_array($lang))
{
    $lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'ADD' 					=> 		'Add',
	'ALLDOWNS'				=>		'Number of all downloads',
	'ALLOWED_TYPE'			=> 		'Allowed fileendings',
	'ALLOWED_SIZE'			=>		'Maximum allowed filesize in',
	'ALREADY'				=>		'Already uploaded',
	
	'BACK'					=>		'Back',
	'BAD'					=>		'Bad',

	'CHOOSE'				=>		'Choose...',
	'COMMENT' 				=> 		'Comment',
	'COMMENTS' 				=> 		'Comments',
	
	'DATE'					=> 		'Date',
	'DLINK'					=>		'Downloadlink',
	
	'ENTERPASSWORD'			=>		'Please enter password for this file',
	'ERROR'					=>		'Already reported',
	'ERROR_CONNECTION'		=>		'Can\'t connect to external server',
	'ERROR_LOGIN'			=>		'Can\'t login to external server',
	
	'FILE'					=>		'File',
	'FILES'					=>		'files',
	'FILEBASE_CATEGORY'		=>		'Category',
	'FILEBASE_COUNTFILES' 	=>		'Filecount',
	'FILEBASE_DESCRIPTION' 	=> 		'Filedescription',
	'FILEBASE_FILEEXISTS'	=>		'File already exists',
	'FILEBASE_PASSNOTMATCH' =>		'Passwords do not match',
	'FILEBASE_NOFILE'		=>		'No file given',
	'FILEBASE_NOTCOPIED'	=>		'Error on storing',
	'FILEBASE_NOTEXT'		=>		'Please enter description',
	'FILEBASE_TITLE'		=> 		'Filebase',
	'FILEBASE_UPLOAD'		=>		'Upload file',
	'FILEBASE_USEFORM'		=>		'Please use the upload button',
	'FILEBASE_WRONGSIZE'	=>		'File too big',
	'FILEDETAILS' 			=> 		'Filedetails',
	'FILEBASE_WRONGTYPE' 	=>		'Wrong filetype',
	'FILEDOWNLOADS'			=>		'Downloads',
	'FILELINK'				=>		'Link',
	'FILENAME'				=>		'Name',
	'FILERATE'				=>		'Rating',
	'FILEREPORT'			=>		'Report',
	'FILESIZE'				=>		'Size',
	'FILESIN'				=>		'files in',
	'FILETYPE'				=>		'Type',
	
	'KB'					=>		'KiB',

	'LEGEND' 				=> 		'Legend',
	'LIMITS'				=>		'Limits',
	
	'LOCATION_LOCAL'			=>		'Local file',
	'LOCATION_REMOTE'			=>		'Remote file',

	'METRIC'				=>		'MB',
	'MOST'					=>		'Most downloaded',
	
	'N_LIMIT'				=>		'There is a uploadlimit of',
	'NEWEST'				=>		'Latest download',
	'NOLIMIT'				=>		'No limit set',
	'NOT_AUTHORIZED'		=> 		'You are not allowed to see the filebase!',
	'NOT_AUTHORIZED_DOWNLOAD'		=> 		'You are not allowed to download files!',
	'NOTALLOWED'			=>		'Yor are not allowed to add comments!',
	'NOTDOWNLOAD'			=>		'not allowed',
	
	'OK'					=>		'OK',
	
	'RATE'					=>		'Rate',
	'REACHED'				=>		'Limit reached',
	'REPORT'				=>		'Report possible',
	'REQUIRED'				=>		'(necessary)',
	
	'PASSWORDAGAIN'			=>		'Repeat password',
	'PREVIEWTYPES'			=>		'(only jpg, gif or several jpg or gif files in one ZIP-file)',
	'PROOFED'				=>		'File already proofed',
	'PROTECT'				=>		'Passwordprotected',
	
	'S_LIMIT'				=>		'There is a sizelimit of ',
	'SEARCH'				=>		'Search',
	'SIZEOF'				=>		'Size of all files',
	'STATISTICS'			=>		'Statistics',
	'SUBCATEGORIES'			=>		'subcategories',
	'SUCHE'					=>		'Search for',
	'SUPAND'				=>		'main- and',
	'SUPER'					=>		'Super',
		
	'THEREARE'				=>		'There are',
	'TOP'					=>		'Top 3 filetypes',
	'TOTAL' 				=> 		'Number of files',
	'TOTALMAIN' 			=> 		'Number of maincategories',
	'TOTALSUB' 				=> 		'Number of subcategories',
	
	'U_FILEBASE'			=> 		'filebase.php',
	'UPLOAD'				=>		'Upload',
	'UPLOAD_MIME'			=>		'MIME-Type',
	'UPLOAD_NAME'			=>		'Name',
	'UPLOAD_SIZE'			=>		'Size',
	'UPLOAD_SUCCESS'		=>		'File uploaded successfully',
	'UPLOADER'				=>		'Uploader',
	
	'WRONGPASSWORD'			=>		'Wrong password entered',
));

?>