<?php
/**
*
* permissions_filebase [English]
*
* @package language
* @version CVS/SVN: $Id: permissions_filebase.php 60 2008-04-17 07:00:21Z michaelb $2.1.0
* @copyright (c) 2008 Visop.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Adding new category
$lang['permission_cat']['filebase'] = 'Filebase';

// Adding the permissions
$lang = array_merge($lang, array(
    'acl_u_view_filebase'    => array('lang' => 'Can view filebase', 'cat' => 'filebase'),
    'acl_u_manage_filebase'    => array('lang' => 'Can manage comments', 'cat' => 'filebase'),
	'acl_u_upload_filebase'    => array('lang' => 'Can upload files', 'cat' => 'filebase'),
	'acl_u_download_filebase'    => array('lang' => 'Can download files', 'cat' => 'filebase'),
	'acl_u_comment_filebase'    => array('lang' => 'Can write comments', 'cat' => 'filebase'),
	'acl_u_password_filebase'    => array('lang' => 'Can upload password protected files', 'cat' => 'filebase'),
	'acl_u_approve_filebase'    => array('lang' => 'Files of this group needs approval', 'cat' => 'filebase'),
	'acl_u_mcp_filebase'    => array('lang' => 'Can view MCP Section for Filebase', 'cat' => 'filebase'),
));
?>