<?php
/** 
*
* @name attachment_index.php [English]
* @package phpBB3 Portal XL 4.0
* @version $Id: attachment_index.php,v 1.6 2008/03/15 10:12:08 damysterious Exp $
*
* @copyright (c) 2007 Portal XL 4.0 Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ATTACHMENT_DOWNLOADS' 		=> 'Attachment filename',
	'ATTACH_MANAGER_NAME' 		=> 'Attachment overview',
	'VIEW_TOPIC_ATTACHMENTS' 	=> 'Total attachments',
	'FORUM_TITLE' 				=> 'Forum',
	'FILTER_FILE_TYPE' 			=> ' by filetype',
	'FILTER_ALL' 				=> 'All',
	'FILTER_FORUM' 				=> 'Filter by forum',
	'GO_TOPIC' 					=> 'Read all',
	'NUM_VIEWS' 				=> 'Views',
	'NUM_COMMENTS' 				=> 'Comments',
	'MAKE_COMMENT' 				=> 'Post a reply',
	'TOPIC_TITLE' 				=> 'Topic',
	'POST_AUTHOR' 				=> 'Poster',
	'SUMBIT_FILTER' 			=> 'Go',
	));

?>