<?php
/**
*
* filebase [English]
*
* @package language
* @version CVS/SVN: $Id: filebase.php 60 2008-04-17 07:00:21Z michaelb $2.1.0
* @copyright (c) 2008 Visop.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
					
/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
						
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
						
$lang = array_merge($lang, array(
	'ACTIVATE'		=> 'Activate filetype',
	'ADD'			=> 'Add',
	'ALLOWPROTECT'	=> 'Allow password protected uploads',
	'ALPHABETICAL'	=> 'Alphabetical',
	'ALREADY'		=> 'Already uploaded',
	'APPROVE'		=> 'Approve',
	'APPROVEFILE'	=> 'There\'s a file to approve',
	'ATTENTION'		=> 'Caution, no subcategories with the same name possible!',
	
	'BADFILE'			=> 'CAUTION: Reported file(s) exist(s)',
	'BOTH'				=> 'Both',
	'BUTTON_ACTIVATE' 	=> 'Activate',
	'BUTTON_DEACTIVATE' => 'Deactivate',
	
	'CATEGORY'		=> 'Category',
	'CATEGORY_ADD'	=> 'Add maincategory',
	'CATEGORY_DEL'	=> 'Delete maincategory',
	'CATEGORY_DESC'	=> 'Here you can manage Main- and subcategories',
	'CATEGORY_HIDE'	=> 'Hide maincategory',
	'CATEGORY_SHOW' => 'Show maincategory',
	'CATEGORYS'		=> 'Categories',
	'CATRENAME'		=> 'Rename category',
	'CHANGESERVER'	=> 'Change external server',
	'CHOOSE'		=> 'Choose ...',
	
	'DATE'			=> 'Date of upload',
	'DEACTIVATE'	=> 'Deactivate filetypes',
	'DEFINEDORDER'	=> 'Defined order',
	'DEL'			=> 'Delete',
	'DELFILE'		=> 'Delete file',
	'DELETESERVER'	=> 'Delete external server',
	'DESC' 			=> 'Here you can add userdefined fields',
	'DESCRIPTION'	=> 'Description',
	'DOWN'			=> 'Down',
	'DOWNLOADS'		=> 'Downloads',
	'DOYOU'			=> 'Do you really want to delete',
	
	'ERROR'			=> 'Error by processing the action. Please proof your input.',
	'ERRORCONNECT'	=> 'Wrong server given or not available',
	'ERRORFILE'		=> 'Filepath not available',
	'ERRORLOGIN'	=> 'Login failed',
	'ERRORPREV'		=> 'Path for preview images not available',
	'EXTERN'		=> 'New external server (all fields are required)',
	'EXTNOTE'		=> 'If server is external, you need full rights on both folders.<br />It is advisable to create a new FTP user for your external server, which has only access to this folders!',
	
	'FIELDADD' 			=> 'Add field',
	'FIELDACTIVATE' 	=> 'Activate field',
	'FIELDDEACTIVATE' 	=> 'Deactivate field',
	'FIELDDEL' 			=> 'Delete field',
	'FILENAME'			=> 'Filename',
	'FILEPATH'			=> 'Path to files (relativ to domain)',
	'FILEEXAMPLE'		=> 'e.g. path/to/files (without / at the beginning and at the end!)',
	'FILES'				=> 'Files',
	'FILES_DESC'		=> 'Here you can manage files.',
	'FREE'				=> 'Activate',
	'FTPUSER'			=> 'FTP user',
	'FTPPASS'			=> 'FTP password',
	
	'GENERAL'		=> 'General',
	'GROUPQUOTA'		=> 'Groupquota',
	'GROUPQUOTADESC'	=> 'Here you can set a size- or numberquota for every group. This means, there is a limit for every single user in this group, not for the whole group!<br />It\'s important to know, that userlimits are prefered. You can also decide if only one limit is valid or both.<br /><b>(0 = unlimited)</b>',
	
	'HIDE'			=> 'Hide',
	'HINT'			=> 'This option based on the adjustment of the corresponding maincategory',
	
	'IN'			=> 'to',
	'ID'			=> 'ID',
	
	'LOCK'			=> 'Lock',
	'LOCKFILE'		=> 'Lock file',
	
	'MAX_ALLOWED'	=> 'Maximum allowed filesize given in',
	'METRIC'		=> 'MB',
	'MOVE'			=> 'Move',
	'MOVEFILE'		=> 'Move file',
	
	'MCP_DESC'		=> 'Here you can edit the previewimages for every single file',
	'MCP_PREVIEW'	=> 'Previewimages',
	'MCP_FILELIST'	=> 'Here is the filelist. With one click you can open the edit-view.',
	'MCP_REPLACE'	=> '<b>Replace previewimages</b>',
	'MCP_REPLACE_FILE' => 'Replace',
	'MCP_REMOVE_FILE' => 'Remove',
	'MCP_REALLY_REMOVE' => 'Do you really want to delete this image?',
	'MCP_UPLOAD'	=> 'Upload',
	'MCP_NEWFILE'	=> 'Upload new previewimage (only jpg and gif)',
	
	'MCP_TITLE'     => 'Details',
	'MCP_TITLEDESC'              => 'Here you can edit the details for every single file',
	'MCP_NEWNAME'   => 'Enter new name',
	'MCP_NEWDESC'	=> 'Enter new description',	

	'NAME'			=> 'Name',
	'NO'			=> 'No',
	'NUMBER'		=> 'Number',
	
	'OK'			=> 'OK',
	'ONLYEMPTY'		=> '(only empty category possible)',
	'ORDERDATE' 	=> 'Date',
	
	'PAGINATION'	=> '<b>Pagination</b><br />Files per page',
	'PATHEXAMPLE'	=> 'e.g. www.domain.com',
	'PREVEXAMPLE'	=> 'e.g. preview (without / at the beginning and at the end!)',
	'PREVPATH'		=> 'Path for previewimages (relative to filepath)',
	
	'QUOTADESC'		=> 'Here you can set a size- or numberquota for every single user. Additionally, it\'s possible to set a limit for a whole group.<br />It\'s important to know, that userlimits are prefered. You can also decide if only one limit is valid or both.<br /><b>(0 = unlimited)</b>',
	
	'RECENT'		=> 'Current available',
	'RENAME'		=> 'Rename',
	'RENAMEFILE'	=> 'Change filedetails',
	'REPORTED'		=> 'Reported',
	'REQUIRED'		=> 'necessary',
	
	'SAME'			=> 'Server of phpBB3 installation',
	'SERVER'		=> 'Serverlimit',
	'SERVERFILES'	=> 'All files on this server will also be deleted!',
	'SERVERPATH'	=> 'Serveraddress (without / at the end) http://',
	'SETTINGS'		=> 'Settings',
	'SETTINGS_DESC'	=> 'Here you can manage general settings.',
	'SHOW'			=> 'Show',
	'SHOWDETAIL'	=> 'Show filedetails',
	'SHOWORDER'		=> 'Displayorder of categories',
	'SHOWSTATS'		=> 'Show statistics',
	'SIZE'			=> 'Size',
	'SUBADD'		=> 'Add subcategory',
	'SUBCATEGORYS'	=> 'Subcategories',
	'SUBDEL'		=> 'Delete subcategory',
	'SUBHIDE'		=> 'Hide subcategory',
	'SUBMOVE'		=> 'Move subcategory',
	'SUBSHOW'		=> 'Show category',
	'SUCCESS'		=> 'Changes successful!',
	'SUPCATEGORY'	=> 'Maincategories',
	
	'TARGET'		=> 'Uploadtarget',
	'TASKS'			=> 'First choose the file by clicking OK, then change the description.',
	'TEXT'			=> 'Description',
	'TO'			=> 'to',
	'TYPE'			=> 'Filetype',
	'TYPES_ADD'		=> 'Add filetypes (several seperated with "|" )',
	'TYPES_ALLOWED'	=> 'Current allowed and active',
	
	'UNLOCK'		=> 'Unlock',
	'UNLOCKFILE'	=> 'Unlock file',
	'UP'			=> 'Up',
	'UPLOAD_MAXSIZE' => ini_get('upload_max_filesize').'B, '.ini_get('post_max_size').'B',
	'USERFIELDDESC'	=> 'Here you can edit userdefined fields.',
	'USERQUOTA'		=> 'Userquota',
				
	'YES'			=> 'Yes',	
	'YOUREALLY'		=> '?',
));
			
?>