<?php
/** 
*
* @name kb.php [English]
* @package phpBB3 Portal XL 4.0 language
* @version $Id: kb.php,v 1.6 2008/03/15 10:12:08 damysterious Exp $
*
* @copyright (c) 2007 Portal XL 4.0 Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* @author Tobi Schfer http://www.tobischaefer.net/
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
//     
//

$lang = array_merge($lang, array(
	'KB_TITLE'							=> 'Knowledge Base',
	'KB_ADD_ARTIKEL'					=> 'Add a article',
	
	'KB_DESCRIPTION'					=> '
	<ul>
    <li>All KB articles are checked for accuracy and quality. </li>
	<li>We expect articles to be well written and using descriptive language.</li>
    <li>Articles should cover as much of a certain topic as possible.</li>
    <li>Please do not submit articles that are mostly code changes.</li>
    <li>We reserve the right to deny articles that do not meet these standards.</li>
    <li>We reserve the right to modify articles at a later time. </li>
    </ul>',
	
	'KBASE'								=> 'Knowledge Base',
	'KB_BACK'							=> 'Back to Knowledge Base',
	'KB_NO_ARTIKEL'						=> 'The desired article does not exist!<br /><br />Click %shere%s to go back to Knowledge Base.',
	'KB_DEL_ARTIKEL'					=> 'Should the article really be deleted?',
	'KB_ARTIKEL_DELETED'				=> 'The article was deleted!<br /><br />Click %shere%s to go back to Knowledge Base.',
	'KB_ARTIKEL_ADDED'					=> 'The article was posted and is released after an examination!<br /><br />Click %shere%s to go back to Knowledge Base.',
	'KB_ARTIKEL_TITLE'					=> 'Title',
	'KB_ARTIKEL_DESCRIPTION'			=> 'Description',
	'KB_CAT'							=> 'Category',
	'KB_EDIT_ARTIKEL'					=> 'Edit article',
	'KB_EDITED_ARTIKEL'					=> 'The article was edited<br /><br />Click %shere%s to go back to Knowledge Base.',
	'KB_EDITED_ARTIKEL1'				=> 'Click %shere%s to view the article.',
	'KB_NOT_REGISTERT'					=> '<b>Error:</b> You must be %slogged in%s in order to write an article!',
	'MAINCAT'							=> 'Maincategory',
	'MAINNAME_DESC'						=> 'Enter a name for the maincategorie',
	'MAINNAME'							=> 'Name',	
	'MAINCAT_DESC'						=> 'Here you can create main categories in which you then in turn in sub-categories for the articles',	
	'DESCRIPTION'						=> 'Description',	
	'DECRIPTION_DESC'					=> 'Enter a description for the categorie',	
	'SUBCAT'							=> 'Subcategory',
	'SUBCAT_DESC'						=> 'Here you can create and edit subcategories for use by the articles',
	'NAME'								=> 'Name',	
	'SUBNAME_DESC'						=> 'Name of the Subcategory',	
	'MAINCAT_SELECT'					=> 'Choose a Maincategory',
	'KB_ARTIKEL'						=> 'Article',
	'KB_POST_ARTIKEL'					=> 'Post article',
	'KB_NEW_ARTIKEL'					=> 'Not released articles',
	'KB_NEW_ARTIKEL_DESC'				=> 'The following items are not yet released or were locked',
	'AKTIVATE'							=> 'activate',
	'KB_NO_PAGEVIEW'					=> 'You are not authorized to view this page!<br /><br />Click %shere%s to go back to Knowledge Base.',
	'KB_ARTIKEL_ACTIVATED'				=> 'The article was released!<br /><br />Click %shere%s to go back to Knowledge Base.',
	'MAINCAT_ADDED'						=> 'The categorie was added',
	'REALY_DELETE'						=> 'Should the category really deleted?',
	'DELETED'							=> 'The category was deleted',
	'UPDATED'							=> 'The category has been updated',
	'NEED_NAME'							=> 'Enter a name for this category',
	'CONT_ARTIKEL'						=> 'Articles in Database',
	'CONT_CAT'							=> 'Categories',
	'NEWEST_ARTICLE'					=> 'The latest article is',
	'SEARCH_RESULTS_IN'					=> 'Search found match in category',

	'INDEX_TOPICS'						=> 'Articles on index',
	'INDEX_POSTS'						=> 'Articles within the index page',
	'INDEX_POSTS_DESC'					=> 'How many articles should be shown in the index page?',
	'READ_MORE'							=> 'Show all articles',
	'VIEW_TOTAL_ARTICLES'				=> 'Total articles',
	'RELASED'							=> 'Released on',
	'HITS'								=> 'Views',
	'KB_ARTIKEL_FILENAME'				=> 'Filename',

	'ACP_PORTAL_ADMIN_KB_MAIN'			=> 'KB Main categories',
	'ACP_PORTAL_ADMIN_KB_SUB'			=> 'KB Sub categories',
	
));

?>